/* Global Elements */
#SEBlog { font-size: 100%; } /* Set font family, color, padding and margins */
#SEBlog a { color: #325169; text-decoration: none; } /* Link colors and decoration */
#SEBlog h1  { color: #D86406; }
#SEBlog img { border-style: none; }

/* Common Elements */
#SEBlog a { text-decoration: none; } /* Link colors and decoration */
#SEBlog a:hover { text-decoration: underline; } /* Link hovers */

/* Header Elements */
#SEBlogViewHeader { margin: 0px auto; } /* Main header block used to set margins, padding, background color */
#SEBlogViewHeader h1 { margin: 0px; font-size: 225%; } /* Blog title */
#SEBlogViewHeader a:link { text-decoration: none; }
#SEBlogViewHeader a:visited { text-decoration: none; }
#SEBlogViewHeader .headerDesc { color: #747E80; } /* Blog description */

.headerInfo { text-transform: uppercase; font-weight: bold; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; padding: 5px 0px; margin: 0px 0px 10px 0px; } /* Blog page title */

/* Wrappers */
#SEBlogViewWrapper { width: 100%; min-width: 640px; max-width: 1300px; margin-top: 10px; } /* Wrapper for Left and Right Columns */
#SEBlogViewMainWrapper { float: left; width: 75%; } /* Wrapper for Left Column */
#SEBlogViewMainArea { padding-right: 20px; } /* Left Column */
#SEBlogViewAuxWrapper { float: left; width: 24%; } /* Wrapper for Right Column */
#SEBlogViewAuxArea { } /* Right Column */

/* Post Elements */
#SEBlogViewPost {  }
#SEBlogViewPost .postWrapper { margin: 0px 0px 15px 0px; padding: 0px 0px 15px 0px; border-bottom: 1px dotted #C0C0C0; } /* Wrapper for each post used to set margins, padding, background color, borders */
#SEBlogViewPost:nth-child(even) { } /* Post even rows */
#SEBlogViewPost:nth-child(odd) { } /* Post odd rows */
#SEBlogViewPost .postTitle, .postTitle a { color: #2B3E42; font-size: larger; text-decoration:none; } /* Post Title */
#SEBlogViewPost .postTitle a:hover { text-decoration: underline; }
#SEBlogViewPost .postDate, .postDate a { font-size: x-small; text-decoration: none; } /* Post Date */
#SEBlogViewPost .postAuthor { font-size: x-small; color: #747E80; overflow: auto; }  /* Post Author */
#SEBlogViewPost .authorDetail { margin-top: 20px; border-top: 1px solid #C0C0C0; }
#SEBlogViewPost .postAuthorDesc { }
#SEBlogViewPost .postContent { font-size: 12px; line-height: 18px; }  /* Post Content */
#SEBlogViewPost .postKeywords, .postKeywords a { font-size: x-small; color:#747E80; }  /* Post Keywords */
#SEBlogViewPost .postKeywordsDesc { color: #747E80; }
#SEBlogViewPost .postCommentSummary, .postCommentSummary a { font-size: x-small; color: #747E80; }  /* Post Number of Comments */
#SEBlogViewPost .postImage { margin-top: 10px; } /* Post Image */
#SEBlogViewPost .authorLeft { float: left; width: 20%; } /* Left floated div with author details. Contains author image. */
#SEBlogViewPost .authorRight { float: left; width: 80%; } /* Right floated div with author details. Contains author bio, email, twitter. */
#SEBlogViewPost .authorRight p:first-child { margin-top: 0; }
#SEBlogAuthorPicture { margin: 10px 0; }
#SEBlogPostsByAuthor .postWrapper { border-top: 1px dotted #C0C0C0; margin-bottom: 10px; }
#SEBlogPostsByAuthor .postTitle { margin-top: 10px; }
#SEBlogPostsByAuthor .postImage { margin-top: 10px; } /* Post Image */

/* Aux Column Containers */ 
#SEBlogViewKeywords, #SEBlogViewLinks, #SEBlogViewSmallCal { padding: 5px 10px 10px 10px; border: 1px solid #C0C0C0; border-radius: 5px 5px 5px 5px; margin-bottom: 8px; background-color: #F7F7F7; }
#SEBlogViewKeywords .keywordsDesc, #SEBlogViewSmallCal .calDesc, #SEBlogViewLinks .linksDesc { font-weight: bold; font-size: 13px; padding: 5px 0px; } 

/* Keyword Elements */
#SEBlogViewKeywords {  } /* Container - style set in Aux Column Container section above */
#SEBlogViewSmallCal .keywordsDesc { } /* Container Title - style set in Aux Column Container section above */
#SEBlogViewKeywords ul, #SEBlogViewKeywords li { list-style: none; padding: 0; margin: 0; font-size: small; }
#SEBlogViewKeywords a { text-decoration: none; }

/* Calendar Elements */
#SEBlogViewSmallCal { font-size: 65%; } /* Container - style set in Aux Column Container section above */
#SEBlogViewSmallCal .calDesc { } /* Container Title - style set in Aux Column Container section above */
#SEBlogViewSmallCal a { text-decoration: none; display: block; }
#SEBlogViewSmallCal a:hover { text-decoration: none; }
#SEBlogViewSmallCal table { border-style: solid; border-width: 1px; border-color: #ffffff;
border-collapse: collapse; width: 92%; } 
#SEBlogViewSmallCal td { padding: 2px; border-color: #ffffff; border-width: 1px; }
#SEBlogViewSmallCal td.SENoSelect { background-color: #e4e4e4; color: #888888; border-style: solid;
border-width: 1px; cursor: default; text-align: center; } /* Inactive Links */
#SEBlogViewSmallCal td.SESelect { background-color: #c0c0c0; color: #888888; border-style: solid;
border-width: 1px; border-color: #ffffff; cursor: default; text-align: center; } /* Active Links */
#SEBlogViewSmallCal td.SENoSelect:hover { background-color: #eeeeee; color: #888888; cursor: default; }
#SEBlogViewSmallCal td.SESelect:hover { color: #ffffff; background-color: #888888; cursor: pointer; }

/* Links Elements (RSS Feed) */
#SEBlogViewLinks { font-size: small; } /* Container - style set in Aux Column Container section above */
#SEBlogViewLinks .linksDesc { } /* Container Title - style set in Aux Column Container section above */
#SEBlogViewLinks a { text-decoration: none; }
#SEBlogViewLinks a:hover { text-decoration: underline; }

/* Comment Elements */
#SEBlogViewCommentWrapper { margin: 25px 45px 25px 25px; } /* Wrapper for Comments and Post Comments Area */
#SEBlogViewCommentWrapper h3 { margin: 5px 0px; }
#SEBlogViewComment {  } /* Wrapper for Comments Area */
#SEBlogViewComment .commentWrapper { margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px solid #e7e7e7; } /* Wrapper for each comment */
#SEBlogViewComment .commentAuthor { display: inline; font-size: small; font-weight: bold; padding-right: 10px; } /* Comment Author */
#SEBlogViewComment .commentDate { display: inline; font-size: x-small; } /* Comment Date */
#SEBlogViewComment .commentDesc { display: inline; font-size: x-small; } 
#SEBlogViewComment .commentContent { margin: 3px 0px; font-size: small; } /* Comment Content */
#SEBlogViewCommentForm { border: 1px solid #C0C0C0; border-radius: 5px; background-color: #F7F7F7; padding: 10px; } /* Wrapper for Post Comment Form */
#SEBlogViewCommentForm div { clear: both; font-size: small; }
#SEBlogViewCommentForm label { display: block; float: left; font-weight: bold; padding: 4px; vertical-align: top; width: 100px;  clear: left; }
#SEBlogViewCommentForm  input, textarea { display: block; font-weight: normal; padding: 4px 2px; vertical-align: top; font-size: small; width: 250px; margin: 5px 0px;  }
#SEBlogViewCommentForm .commentFormSubmit input { margin: 0px; width: 75px; }

/* Paging Elements */
.SEBlogViewPagingArea {
	font-size: small;
	clear: both;
	padding: 5px;
}


.SEBlogViewPagingNext {
	float: right;
	top: 0px;
}
.SEBlogViewPagingPrev {
	float: left;
	top: 0px;
}


.SEClear {clear: both; display: block; height: 0; margin: 0; padding: 0; overflow: hidden; width: 0;} /* Global application definition for clearing floats */

